\( \newcommand{\E}{\mathrm{E}} \) \( \newcommand{\A}{\mathrm{A}} \) \( \newcommand{\R}{\mathrm{R}} \) \( \newcommand{\N}{\mathrm{N}} \) \( \newcommand{\Q}{\mathrm{Q}} \) \( \newcommand{\Z}{\mathrm{Z}} \) \( \def\ccSum #1#2#3{ \sum_{#1}^{#2}{#3} } \def\ccProd #1#2#3{ \sum_{#1}^{#2}{#3} }\)

CGAL 4.8 - 3D Alpha Shapes

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Groups Pages
CGAL::Fixed_alpha_shape_cell_base_3< Traits, Cb > Class Template Reference
3D Alpha Shapes Reference

`#include <CGAL/Fixed_alpha_shape_cell_base_3.h>`

## Inherits from

Cb.

## Definition

The class `Fixed_alpha_shape_cell_base_3` is the default model for the concept `FixedAlphaShapeCell_3`.

Template Parameters

  Traits | provides the number type for alpha values.
  Cb | must be a cell base class and it is instantiated by default with `Triangulation_cell_base_3<Traits>`.

Is Model Of:
  `FixedAlphaShapeCell_3`

Examples:
  Alpha_shapes_3/ex_fixed_weighted_alpha_shapes_3.cpp.